Any info on update to Prinergy Connects 5.1

JoeatData

Well-known member
Hi everyone.

My company is looking to upgrade to Prinergy Connects 5.1. We currently are at 4.1.2.3.

I have noticed that Prinergy Connects 5.0 still wants you to use Java 1.5, is this still true with Prinergy 5.1?

I have read that it's strongly recommended that any MAC OS should be upgraded to at-least 10.5 but it can use OS X 10.4. Anybody using Prinergy 5.1 with the Tiger OS? If so, how's it working with Prinergy 5.1?

I have been doing some research on things that might be expected and things that might happen while upgrading and after upgrading. I have been searching through the self-support at Kodak for information. I am just wondering what personal experiences, good and bad that others may have had during and after the upgrading process. I am looking to make this transition as smooth as possible, if at all possible.:rolleyes:

Any information will be helpful, TIA.
 

Joe

Well-known member
I am at 5.1 right now but 5.2 is out. I never ran version 4 so I can't comment on upgrading. We still have workshop clients on Mac OS 10.4 and they work fine. All of our Macs and PC's run the latest version of Java/Flash available to them and everything works fine.
 

What About Profitability?

Canon
What about Profitability?
Offset yields new advantages

Read All About It

   
Top